/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libexslt/exslt.h -> /usr/pkg/include/libexslt/exslt.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libexslt/exsltconfig.h -> /usr/pkg/include/libexslt/exsltconfig.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libexslt/exsltexports.h -> /usr/pkg/include/libexslt/exsltexports.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/attributes.h -> /usr/pkg/include/libxslt/attributes.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/documents.h -> /usr/pkg/include/libxslt/documents.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/extensions.h -> /usr/pkg/include/libxslt/extensions.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/extra.h -> /usr/pkg/include/libxslt/extra.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/functions.h -> /usr/pkg/include/libxslt/functions.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/imports.h -> /usr/pkg/include/libxslt/imports.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/keys.h -> /usr/pkg/include/libxslt/keys.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/namespaces.h -> /usr/pkg/include/libxslt/namespaces.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/numbersInternals.h -> /usr/pkg/include/libxslt/numbersInternals.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/pattern.h -> /usr/pkg/include/libxslt/pattern.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/preproc.h -> /usr/pkg/include/libxslt/preproc.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/security.h -> /usr/pkg/include/libxslt/security.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/templates.h -> /usr/pkg/include/libxslt/templates.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/transform.h -> /usr/pkg/include/libxslt/transform.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/variables.h -> /usr/pkg/include/libxslt/variables.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/xslt.h -> /usr/pkg/include/libxslt/xslt.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/xsltInternals.h -> /usr/pkg/include/libxslt/xsltInternals.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/xsltconfig.h -> /usr/pkg/include/libxslt/xsltconfig.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/xsltexports.h -> /usr/pkg/include/libxslt/xsltexports.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/xsltlocale.h -> /usr/pkg/include/libxslt/xsltlocale.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxslt/xsltutils.h -> /usr/pkg/include/libxslt/xsltutils.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/cmake/libxslt/FindGcrypt.cmake -> /usr/pkg/lib/cmake/libxslt/FindGcrypt.cmake
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/cmake/libxslt/libxslt-config.cmake -> /usr/pkg/lib/cmake/libxslt/libxslt-config.cmake
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libexslt.a -> /usr/pkg/lib/libexslt.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libexslt.so -> /usr/pkg/lib/libexslt.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libexslt.so.0 -> /usr/pkg/lib/libexslt.so.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libexslt.so.0.8.21 -> /usr/pkg/lib/libexslt.so.0.8.21
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libxslt.a -> /usr/pkg/lib/libxslt.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libxslt.so -> /usr/pkg/lib/libxslt.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libxslt.so.1 -> /usr/pkg/lib/libxslt.so.1
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libxslt.so.1.1.38 -> /usr/pkg/lib/libxslt.so.1.1.38
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/libexslt.pc -> /usr/pkg/lib/pkgconfig/libexslt.pc
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/libxslt.pc -> /usr/pkg/lib/pkgconfig/libxslt.pc
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/man/man3/libexslt.3 -> /usr/pkg/man/man3/libexslt.3
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/man/man3/libxslt.3 -> /usr/pkg/man/man3/libxslt.3
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/aclocal/libxslt.m4 -> /usr/pkg/share/aclocal/libxslt.m4
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/doc/libxslt/tutorial/libxslt_tutorial.c -> /usr/pkg/share/doc/libxslt/tutorial/libxslt_tutorial.c
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/doc/libxslt/tutorial/libxslttutorial.html -> /usr/pkg/share/doc/libxslt/tutorial/libxslttutorial.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/doc/libxslt/tutorial2/libxslt_pipes.c -> /usr/pkg/share/doc/libxslt/tutorial2/libxslt_pipes.c
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/doc/libxslt/tutorial2/libxslt_pipes.html -> /usr/pkg/share/doc/libxslt/tutorial2/libxslt_pipes.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libexslt/libexslt-exslt.html -> /usr/pkg/share/gtk-doc/html/libexslt/libexslt-exslt.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libexslt/libexslt-exsltexports.html -> /usr/pkg/share/gtk-doc/html/libexslt/libexslt-exsltexports.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libexslt/libexslt.devhelp2 -> /usr/pkg/share/gtk-doc/html/libexslt/libexslt.devhelp2
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-attributes.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-attributes.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-documents.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-documents.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-extensions.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-extensions.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-extra.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-extra.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-functions.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-functions.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-imports.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-imports.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-keys.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-keys.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-namespaces.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-namespaces.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-numbersInternals.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-numbersInternals.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-pattern.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-pattern.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-preproc.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-preproc.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-security.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-security.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-templates.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-templates.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-transform.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-transform.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-variables.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-variables.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-xslt.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-xslt.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-xsltInternals.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-xsltInternals.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-xsltexports.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-xsltexports.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-xsltlocale.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-xsltlocale.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt-xsltutils.html -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt-xsltutils.html
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/gtk-doc/html/libxslt/libxslt.devhelp2 -> /usr/pkg/share/gtk-doc/html/libxslt/libxslt.devhelp2
